body {
	background-image:images/bk.jpg;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment:fixed;
	background-repeat:no-repeat;	

}

.toptabs
{
font-family :arial;
font-size :11px;
font-style :normal;
text-decoration : none;
color:#242424;
}

.testimonails {
font-size:12px;
color:#ffffff;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.package {
font-size:14px;
color:#424242;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:24px;
}

.blue {
font-size:12px;
color:#107cb2;
font-weight:bold;
font-family:arial;
text-decoration:none;
}

a.blue:hover {
font-size:12px;
color:#ff477d;
font-weight:bold;
font-family:arial;
text-decoration:none;
}

.copyright {
font-size:11px;
color:#6d6d6d;
font-weight:regular;
font-family:tahoma;
text-decoration:none;
}

.orangein{
font-size:12px;
color:#e87d20;
font-weight:bold;
font-family:arial;
text-decoration:none;
}

.contentin {
font-size:12px;
color:#1b1b1b;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.thecompany {
font-size:18px;
color:#636363;
font-weight:normal;
font-family:arial;
text-decoration:none;
}



.bottom{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	}
.bottom a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	}
.bottom a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#b70004;
	}
.img{
	float:left;
	margin-right:20px;
	}
	
.oranghea {
font-size:11px;
color:#e87d20;
font-weight:normal;
font-family:tahoma;
text-decoration:none;
line-height:20px;
}

.input1 {border:solid 1px #7E7E7E; font-size:11px; font:tahoma;}

.input2 {border:solid 1px #7E7E7E; font-size:11px; font:tahoma; width:256px;}

.input3 {border:solid 1px #7E7E7E; font-size:11px; font:tahoma; width:160px;}

.request
{
font-family :arial;
font-size :12px;
font-weight:bold;
text-decoration :none;
color:#242424;
}

.package
{
font-family :arial;
font-size :14px;
font-weight:normal;
text-decoration :none;
color:#424242;
}

.readmoreb{
font-size:12px;
color:#369ac9;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

a.readmoreb:hover{
font-size:12px;
color:#369ac9;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

.readmoreg{
font-size:12px;
color:#70c818;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

a.readmoreg:hover{
font-size:12px;
color:#70c818;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

.readmorep{
font-size:12px;
color:#f6386e;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

a.readmorep:hover{
font-size:12px;
color:#f6386e;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

.readmorer{
font-size:12px;
color:#f02b18;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

a.readmorer:hover{
font-size:12px;
color:#f02b18;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

.viewmore{
font-size:14px;
color:#eb3d00;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

a.viewmore:hover{
font-size:14px;
color:#eb3d00;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

.viewmorep{
font-size:14px;
color:#f6386e;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

a.viewmorep:hover{
font-size:14px;
color:#f6386e;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

.aboutheading{
font-size:12px;
color:#ff682e;
font-weight:bold;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.sevenyears{
font-size:20px;
color:#ff682e;
font-weight:bold;
font-family:arial;
text-decoration:none;
line-height:20px;
}


.motto{
font-size:14px;
color:#ed135a;
font-weight:bold;
font-family:arial;
text-decoration:none;
}

ul
{
	margin:0px;
	padding:0px;
	margin-left:18px;
	background-position: center;
	line-height:20px;
}

ul li
{ 
list-style-image:url(../images/arrow.jpg);
}

.email{
font-size:12px;
color:#f6386e;
font-weight:normal;
font-family:arial;
text-decoration:underline;
line-height:20px;
}

a.email:hover{
font-size:12px;
color:#f6386e;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.viewzoom{
font-size:14px;
color:#7eb019;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.package{
font-size:12px;
color:#000000;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.package1{
font-size:12px;
color:#ffffff;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}

.contactnames{
font-size:12px;
color:#494949;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:25px;
}

.packagehome{
font-size:12px;
color:#000000;
font-weight:normal;
font-family:arial;
text-decoration:none;
line-height:20px;
}
